@charset "UTF-8";
/* Document
 * ========================================================================== */
/**
 * Add border box sizing in all browsers (opinionated).
 */
*,
::before,
::after {
  box-sizing: border-box;
}

/**
  * 1. Add text decoration inheritance in all browsers (opinionated).
  * 2. Add vertical alignment inheritance in all browsers (opinionated).
  */
::before,
::after {
  text-decoration: inherit; /* 1 */
  vertical-align: inherit; /* 2 */
}

/**
  * 1. Use the default cursor in all browsers (opinionated).
  * 2. Change the line height in all browsers (opinionated).
  * 3. Use a 4-space tab width in all browsers (opinionated).
  * 4. Remove the grey highlight on links in iOS (opinionated).
  * 5. Prevent adjustments of font size after orientation changes in
  *    IE on Windows Phone and in iOS.
  * 6. Breaks words to prevent overflow in all browsers (opinionated).
  */
html {
  cursor: default; /* 1 */
  line-height: 1.5; /* 2 */
  -moz-tab-size: 4; /* 3 */
  -o-tab-size: 4;
     tab-size: 4; /* 3 */
  -webkit-tap-highlight-color: transparent;
  -ms-text-size-adjust: 100%; /* 5 */
  -webkit-text-size-adjust: 100%; /* 5 */
  word-break: break-word; /* 6 */
}

/* Sections
  * ========================================================================== */
/**
  * Remove the margin in all browsers (opinionated).
  */
body {
  margin: 0;
}

/**
  * Correct the font size and margin on `h1` elements within `section` and
  * `article` contexts in Chrome, Edge, Firefox, and Safari.
  */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
  * ========================================================================== */
/**
  * Remove the margin on nested lists in Chrome, Edge, IE, and Safari.
  */
dl dl,
dl ol,
dl ul,
ol dl,
ul dl {
  margin: 0;
}

/**
  * Remove the margin on nested lists in Edge 18- and IE.
  */
ol ol,
ol ul,
ul ol,
ul ul {
  margin: 0;
}

/**
  * 1. Correct the inheritance of border color in Firefox.
  * 2. Add the correct box sizing in Firefox.
  * 3. Show the overflow in Edge 18- and IE.
  */
hr {
  color: inherit; /* 1 */
  height: 0; /* 2 */
  overflow: visible; /* 3 */
}

/**
  * Add the correct display in IE.
  */
main {
  display: block;
}

/**
  * Remove the list style on navigation lists in all browsers (opinionated).
  */
nav ol,
nav ul {
  list-style: none;
  padding: 0;
}

/**
  * Prevent VoiceOver from ignoring list semantics in Safari (opinionated).
  */
nav li::before {
  content: "​";
}

/**
  * 1. Correct the inheritance and scaling of font size in all browsers.
  * 2. Correct the odd `em` font sizing in all browsers.
  * 3. Prevent overflow of the container in all browsers (opinionated).
  */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
  overflow: auto; /* 3 */
  -ms-overflow-style: scrollbar; /* 3 */
}

/* Text-level semantics
  * ========================================================================== */
/**
  * Remove the gray background on active links in IE 10.
  */
a {
  background-color: transparent;
}

/**
  * Add the correct text decoration in Edge 18-, IE, and Safari.
  */
abbr[title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/**
  * Add the correct font weight in Chrome, Edge, and Safari.
  */
b,
strong {
  font-weight: bolder;
}

/**
  * 1. Correct the inheritance and scaling of font size in all browsers.
  * 2. Correct the odd `em` font sizing in all browsers.
  */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
  * Add the correct font size in all browsers.
  */
small {
  font-size: 80%;
}

/* Embedded content
  * ========================================================================== */
/*
  * Change the alignment on media elements in all browsers (opinionated).
  */
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

/**
  * Add the correct display in IE 9-.
  */
audio,
video {
  display: inline-block;
}

/**
  * Add the correct display in iOS 4-7.
  */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
  * Remove the border on iframes in all browsers (opinionated).
  */
iframe {
  border-style: none;
}

/**
  * Remove the border on images within links in IE 10-.
  */
img {
  border-style: none;
}

/**
  * Change the fill color to match the text color in all browsers (opinionated).
  */
svg:not([fill]) {
  fill: currentColor;
}

/**
  * Hide the overflow in IE.
  */
svg:not(:root) {
  overflow: hidden;
}

/* Tabular data
  * ========================================================================== */
/**
  * 1. Collapse border spacing in all browsers (opinionated).
  * 2. Correct table border color inheritance in all Chrome, Edge, and Safari.
  * 3. Remove text indentation from table contents in Chrome, Edge, and Safari.
  */
table {
  border-collapse: collapse; /* 1 */
  border-color: inherit; /* 2 */
  text-indent: 0; /* 3 */
}

/* Forms
  * ========================================================================== */
/**
  * Remove the margin on controls in Safari.
  */
button,
input,
select {
  margin: 0;
}

/**
  * 1. Show the overflow in IE.
  * 2. Remove the inheritance of text transform in Edge 18-, Firefox, and IE.
  */
button {
  overflow: visible; /* 1 */
  text-transform: none; /* 2 */
}

/**
  * Correct the inability to style buttons in iOS and Safari.
  */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

/**
  * 1. Change the inconsistent appearance in all browsers (opinionated).
  * 2. Correct the padding in Firefox.
  */
fieldset {
  border: 1px solid #a0a0a0; /* 1 */
  padding: 0.35em 0.75em 0.625em; /* 2 */
}

/**
  * Show the overflow in Edge 18- and IE.
  */
input {
  overflow: visible;
}

/**
  * 1. Correct the text wrapping in Edge 18- and IE.
  * 2. Correct the color inheritance from `fieldset` elements in IE.
  */
legend {
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  white-space: normal; /* 1 */
}

/**
  * 1. Add the correct display in Edge 18- and IE.
  * 2. Add the correct vertical alignment in Chrome, Edge, and Firefox.
  */
progress {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}

/**
  * Remove the inheritance of text transform in Firefox.
  */
select {
  text-transform: none;
}

/**
  * 1. Remove the margin in Firefox and Safari.
  * 2. Remove the default vertical scrollbar in IE.
  * 3. Change the resize direction in all browsers (opinionated).
  */
textarea {
  margin: 0; /* 1 */
  overflow: auto; /* 2 */
  resize: vertical; /* 3 */
  resize: block; /* 3 */
}

/**
  * Remove the padding in IE 10-.
  */
[type=checkbox],
[type=radio] {
  padding: 0;
}

/**
  * 1. Correct the odd appearance in Chrome, Edge, and Safari.
  * 2. Correct the outline style in Safari.
  */
[type=search] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
  * Correct the cursor style of increment and decrement buttons in Safari.
  */
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/**
  * Correct the text style of placeholders in Chrome, Edge, and Safari.
  */
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}

/**
  * Remove the inner padding in Chrome, Edge, and Safari on macOS.
  */
::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
  * 1. Correct the inability to style upload buttons in iOS and Safari.
  * 2. Change font properties to `inherit` in Safari.
  */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
  * Remove the inner border and padding of focus outlines in Firefox.
  */
::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
  * Restore the focus outline styles unset by the previous rule in Firefox.
  */
:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
  * Remove the additional :invalid styles in Firefox.
  */
:-moz-ui-invalid {
  box-shadow: none;
}

/* Interactive
  * ========================================================================== */
/*
  * Add the correct display in Edge 18- and IE.
  */
details {
  display: block;
}

/*
  * Add the correct styles in Edge 18-, IE, and Safari.
  */
dialog {
  background-color: white;
  border: solid;
  color: black;
  display: block;
  height: -moz-fit-content;
  height: fit-content;
  left: 0;
  margin: auto;
  padding: 1em;
  position: absolute;
  right: 0;
  width: -moz-fit-content;
  width: fit-content;
}

dialog:not([open]) {
  display: none;
}

/*
  * Add the correct display in all browsers.
  */
summary {
  display: list-item;
}

/* Scripting
  * ========================================================================== */
/**
  * Add the correct display in IE 9-.
  */
canvas {
  display: inline-block;
}

/**
  * Add the correct display in IE.
  */
template {
  display: none;
}

/* User interaction
  * ========================================================================== */
/*
  * Remove the tapping delay in IE 10.
  */
a,
area,
button,
input,
label,
select,
summary,
textarea,
[tabindex] {
  -ms-touch-action: manipulation;
}

/**
  * Add the correct display in IE 10-.
  */
[hidden] {
  display: none;
}

/* Accessibility
  * ========================================================================== */
/**
  * Change the cursor on busy elements in all browsers (opinionated).
  */
[aria-busy=true] {
  cursor: progress;
}

/*
  * Change the cursor on control elements in all browsers (opinionated).
  */
[aria-controls] {
  cursor: pointer;
}

/*
  * Change the cursor on disabled, not-editable, or otherwise
  * inoperable elements in all browsers (opinionated).
  */
[aria-disabled=true],
[disabled] {
  cursor: not-allowed;
}

/*
  * Change the display on visually hidden accessible elements
  * in all browsers (opinionated).
  */
[aria-hidden=false][hidden] {
  display: initial;
}

[aria-hidden=false][hidden]:not(:focus) {
  clip: rect(0, 0, 0, 0);
  position: absolute;
}

/* @Reference site */
/* @MEMO */
body {
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #fff;
  box-sizing: border-box;
  font-family: YakuHanJP_Noto, "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-break: strict;
  overflow-wrap: break-word;
  scrollbar-gutter: stable;
  text-align: justify;
  text-justify: inter-ideograph;
  text-justify: inter-character;
  -webkit-text-size-adjust: 100%;
  word-break: break-all;
  word-wrap: break-word;
  font-size: 1.125rem;
}

img {
  max-width: 100%;
}

iframe[name=google_conversion_frame] {
  height: 0;
  position: absolute;
}

/* sanitize overwrite */
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dd,
dt {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

ol,
ul,
li {
  list-style: none;
}

a {
  color: inherit;
  outline: none;
  text-decoration: none;
}

a:focus {
  outline: none;
}

main {
  display: block;
}

button {
  background: none;
  border: none;
  cursor: pointer;
  outline: none;
}

nav li:before {
  content: "";
  display: none;
}

.l-footer {
  background: rgb(0, 0, 0);
  min-width: 1330px;
  width: 100%;
}

.l-footer__inner {
  padding: 39px 0;
  position: relative;
}

.l-footer__offer {
  color: #fff;
  display: block;
  text-align: center;
}

.l-footer__inquiry-btn {
  background: rgb(0, 0, 0);
  border: 2px #fff solid;
  color: #fff;
  display: block;
  padding: 14px 0;
  transform: translate(0, -50%);
  width: 244px;
  font-size: 0.875rem;
  position: absolute;
  top: 50%;
  left: 47px;
}
.l-footer__inquiry-btn:before {
  background: url(../img/common/footer/inquiry-icon.svg) no-repeat;
  content: "";
  height: 13px;
  transform: translate(0, -50%);
  width: 16px;
  position: absolute;
  top: 50%;
  left: 9.8%;
}
.l-footer__inquiry-btn:after {
  background: url(../img/common/footer/arrow-white.svg) no-repeat;
  content: "";
  height: 14px;
  transform: translate(0, -50%);
  transition: all 0.3s;
  width: 17px;
  position: absolute;
  top: 50%;
  right: 6.9%;
}
.l-footer__inquiry-btn:hover:after {
  position: absolute;
  top: 50%;
  right: 4.9%;
}

.l-header {
  background: #fff;
  border-bottom: 2px rgb(0, 0, 0) solid;
  height: 66px;
  min-width: 1330px;
  width: 100%;
}

.l-header__logo {
  padding: 17px 0 0;
  width: 193px;
}

.l-header__inner {
  margin: 0 auto;
  width: 1024px;
}

.l-main {
  position: relative;
  min-width: 1330px;
  overflow-x: hidden;
  width: 100%;
}

.anchor-links {
  display: flex;
  flex-flow: column;
  width: 68px;
  z-index: 100;
  position: fixed;
  bottom: 50px;
  right: -3px;
}

.anchor-link {
  opacity: 0;
}

.anchor-link__inner {
  border: 2px rgb(0, 0, 0) solid;
  border-radius: 10px 0 0 10px;
  color: #fff;
  display: block;
  font-weight: 900;
  line-height: 1;
  padding: 23px 20px 58px;
  text-align: center;
  writing-mode: vertical-rl;
  font-size: 1.5rem;
  position: relative;
}
.anchor-link__inner::after {
  background: url(../img/top/mv/anchor-arrow.svg) no-repeat;
  content: "";
  height: 32px;
  transform: translate(-50%, 0) rotate(90deg);
  transition: all 0.3s;
  width: 32px;
  position: absolute;
  left: 50%;
  bottom: 6.9%;
}
.anchor-link__inner.-login {
  background-color: rgb(255, 115, 0);
}

.c-btn {
  border-radius: 100px;
  text-align: center;
}

.c-font-english {
  font-family: "Rammetto One", sans-serif;
  font-style: normal;
  font-weight: 400;
}

.c-hover {
  transition: all 0.3s;
}

.c-loop {
  background: #fff;
  border-bottom: 2px rgb(0, 0, 0) solid;
  border-top: 2px rgb(0, 0, 0) solid;
  display: flex;
  flex-wrap: nowrap;
  opacity: 0;
  overflow: hidden;
  padding: 9px 0 0;
  width: 100%;
  z-index: 3;
  position: relative;
}
.c-loop.-apply {
  opacity: 1;
}

.c-loop__item {
  min-width: 548px;
  padding: 0 14px 0 0;
}
.c-loop__item:nth-child(odd) {
  animation: loop 10s linear infinite;
}
.c-loop__item:nth-child(even) {
  animation: loop2 10s -5s linear infinite;
}

@keyframes loop {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes loop2 {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-200%);
  }
}
.c-section {
  position: relative;
}

.c-section__inner {
  margin: 0 auto;
  width: 1330px;
  position: relative;
}

body.-lock {
  overflow: hidden;
}

.c-theme-modal {
  background: rgba(0, 0, 0, 0.5);
  display: grid;
  height: 100vh;
  opacity: 0;
  overflow: hidden scroll;
  padding: 50px;
  place-items: center;
  transition: all 0.3s;
  visibility: hidden;
  width: 100%;
  z-index: 1000;
  position: fixed;
  top: 0;
  left: 0;
}
.c-theme-modal.-show {
  opacity: 1;
  visibility: visible;
}

.c-theme-modal__content {
  width: 964px;
}

.c-theme-modal__close-btn {
  background: #000;
  border-radius: 50%;
  cursor: pointer;
  height: 52px;
  width: 52px;
  position: fixed;
  top: 50px;
  right: 50px;
}
.c-theme-modal__close-btn::before, .c-theme-modal__close-btn::after {
  background: #fff;
  content: "";
  height: 19px;
  width: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
}
.c-theme-modal__close-btn::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.c-theme-modal__close-btn::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.c-ttl {
  position: relative;
  font-size: 3rem;
  font-weight: 900;
  line-height: 3rem;
  padding: 0 18px 6px;
  width: -moz-fit-content;
  width: fit-content;
  z-index: 2;
}
.c-ttl.-about {
  padding: 0 24px 0 17px;
}
.c-ttl.-diagnosis, .c-ttl.-voices {
  height: 64px;
  padding: 0 17px 0 24px;
}
.c-ttl::before, .c-ttl::after {
  content: "";
  height: 100%;
  position: absolute;
  width: 10px;
  opacity: 0;
}
.c-ttl::before {
  border-bottom: solid 4px rgb(0, 0, 0);
  border-left: solid 4px rgb(0, 0, 0);
  border-top: solid 4px rgb(0, 0, 0);
  left: 0;
  top: 0;
  transform: translateX(60%);
}
.c-ttl::after {
  border-bottom: solid 4px rgb(0, 0, 0);
  border-right: solid 4px rgb(0, 0, 0);
  border-top: solid 4px rgb(0, 0, 0);
  right: 0;
  top: 0;
  transform: translateX(-60%);
}
.c-ttl.-about::before, .c-ttl.-about::after {
  top: 2px;
}
.c-ttl span {
  display: inline-block;
  opacity: 0;
  transform: rotateY(90deg);
  visibility: visible;
}
.c-ttl.-reveal:before {
  animation: moveToLeft 0.2s ease-out forwards;
}
.c-ttl.-reveal:after {
  animation: moveToRight 0.2s ease-out forwards;
}
@keyframes moveToRight {
  0% {
    opacity: 0;
    transform: translateX(-60%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes moveToLeft {
  0% {
    opacity: 0;
    transform: translateX(60%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.c-ttl__inner {
  opacity: 0;
  transform: scale(0.9);
}
.-reveal .c-ttl__inner {
  animation: ttlPopUp 0.2s ease-out forwards;
}

@keyframes ttlPopUp {
  0% {
    opacity: 0;
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
.c-sub-ttl {
  font-size: 9.375rem;
  color: #daf0e5;
  font-feature-settings: "palt";
  letter-spacing: -5px;
  line-height: 9.375rem;
  white-space: nowrap;
  position: absolute;
  top: 0;
  left: 70px;
}
.c-sub-ttl.-diagnosis {
  color: #fff;
}

.c-txt-offer {
  font-size: 0.75rem;
  font-weight: 400;
}

.c-txt-line {
  background-image: linear-gradient(transparent 0, transparent 95%, rgb(0, 0, 0) 100%);
  background-size: 100% 2.5rem;
  border-top: 1px rgb(0, 0, 0) solid;
  font-weight: 500;
  line-height: 2.5rem;
}

.c-visible_nrw {
  display: block;
}

@media (max-width: 768px){
  .l-footer {
    min-width: 100%;
  }
  .l-footer__inner {
    padding: 5.3vw 0 5.3vw;
  }
  .l-footer__offer:nth-of-type(2) {
    border-top: 0.2vw #fff solid;
    padding: 7.3vw 0 0;
  }
  .l-footer__inquiry-btn {
    border: 0.2vw #fff solid;
    font-size: 4.2vw;
    margin: 0 auto;
    padding: 3.7vw 0;
    width: 88.2vw;
    position: relative;
    top: 0;
    left: 0;
  }
  .l-footer__inquiry-btn:before {
    background: url(../img/common/footer/inquiry-icon.svg) no-repeat;
    content: "";
    height: 4.5vw;
    transform: translate(0, -50%);
    width: 5.7vw;
    position: absolute;
    top: 50%;
    left: 17.5%;
  }
  .l-footer__inquiry-btn:after {
    background: url(../img/common/footer/arrow-white.svg) no-repeat;
    content: "";
    height: 3.7vw;
    transform: translate(0, -50%);
    width: 4.4vw;
    position: absolute;
    top: 50%;
    right: 6.9%;
  }
  .l-header {
    height: auto;
    min-width: 100%;
  }
  .l-header__logo {
    margin: 0 auto;
    padding: 3.2vw 0;
    width: 42.6vw;
  }
  .l-header__inner {
    width: 100%;
  }
  .l-main {
    min-width: 100%;
  }
  .anchor-links {
    width: 10vw;
    position: fixed;
    bottom: 4vw;
    right: -0.6vw;
  }
  .anchor-link__inner {
    border: 0.4vw rgb(0, 0, 0) solid;
    border-radius: 2.4vw 0 0 2.4vw;
    font-size: 4.2vw;
    padding: 2.1vw 2.9vw 7.4vw 2.4vw;
  }
  .anchor-link__inner:after {
    height: 4.2vw;
    width: 4.2vw;
    position: absolute;
    left: 50%;
    bottom: 2.4vw;
  }
  .c-radius {
    border-radius: 3.2vw;
  }
  .c-loop {
    font-size: 7vw;
    padding: 0.5vw 0 0;
  }
  .c-loop__item {
    min-width: 120.9vw;
    padding: 0 1.8vw 0 0;
  }
  .c-loop__item:nth-child(odd) {
    animation: loop 14s linear infinite;
  }
  .c-loop__item:nth-child(even) {
    animation: loop2 14s -7s linear infinite;
  }
  .c-section {
    width: 100%;
  }
  .c-section__inner {
    width: 100%;
  }
  .c-theme-modal {
    padding: 10.6vw;
  }
  .c-theme-modal__content {
    width: 146.6vw;
  }
  .c-theme-modal__close-btn {
    height: 8.5vw;
    width: 8.5vw;
    position: fixed;
    top: 3.7vw;
    right: 3.7vw;
  }
  .c-ttl {
    font-size: 8.2vw;
    height: 10.6vw;
    line-height: 8.2vw;
    margin: 0 auto;
    padding: 0 3.2vw;
  }
  .c-ttl.-about {
    padding: 0 3.2vw 0 2.5vw;
  }
  .c-ttl.-diagnosis {
    height: 10.6vw;
    padding: 0 2.5vw 0 3.2vw;
  }
  .c-ttl.-voices {
    height: 10.6vw;
    padding: 0 1.8vw 0 3.2vw;
  }
  .c-ttl::before {
    border-bottom: solid 0.5vw rgb(0, 0, 0);
    border-left: solid 0.5vw rgb(0, 0, 0);
    border-top: solid 0.5vw rgb(0, 0, 0);
  }
  .c-ttl::after {
    border-bottom: solid 0.5vw rgb(0, 0, 0);
    border-right: solid 0.5vw rgb(0, 0, 0);
    border-top: solid 0.5vw rgb(0, 0, 0);
  }
  .c-ttl.-about::before, .c-ttl.-about::after {
    top: 2vw;
  }
  .c-ttl.-voices::before, .c-ttl.-voices::after {
    top: 1.3vw;
  }
  .c-ttl__inner {
    margin-top: -1.6vw;
  }
  .-voices .c-ttl__inner {
    margin-top: 0;
  }
  .c-sub-ttl {
    font-size: 22.6vw;
    line-height: 22.6vw;
    transform: translate(-50%, 0);
    width: 93.6vw;
    position: absolute;
    top: 0;
    left: calc(50% - 1.3vw);
  }
  .c-sub-ttl.-diagnosis {
    position: absolute;
    top: 0;
    left: calc(50% + 0.6vw);
  }
  .c-txt-offer {
    font-size: 3.2vw;
    line-height: 5.3vw;
  }
  .c-txt-line {
    background-size: 100% 8.8vw;
    font-size: 4.2vw;
    line-height: 8.8vw;
    padding: 0 0 0.5vw;
  }
  .c-visible_wide {
    display: none;
  }
}

@media (max-width: 768px) and (max-height: 510px){
  .anchor-links {
    flex-flow: row;
    justify-content: center;
    transform: translate(-50%, 0);
    width: 68vw;
    position: fixed;
    left: 50%;
    bottom: -0.6vw;
  }
  .anchor-link__inner {
    border-radius: 2.4vw 2.4vw 0 0;
    padding: 2.9vw 7.4vw 2.4vw 2.1vw;
    writing-mode: horizontal-tb;
  }
  .anchor-link__inner:after {
    transform: translate(0, -50%) rotate(90deg);
  }
  .anchor-link__inner.-apply:after {
    position: absolute;
    top: 50%;
    left: 76%;
  }
  .anchor-link__inner.-login:after {
    position: absolute;
    top: 50%;
    left: 83%;
  }
}

@media (min-width: 769px){
  .anchor-link__inner:hover:after {
    position: absolute;
    left: 50%;
    bottom: 4.8%;
  }
  .c-radius {
    border-radius: 16px;
  }
  .-about .c-ttl__inner {
    margin-top: 0;
  }
  .c-visible_nrw {
    display: none;
  }
}

@media (max-width: 964px){
  .c-theme-modal {
    overflow: scroll scroll;
  }
}